X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

cant install tololbars for palemoon

Được đăng

i cant install in palemoon toolbars,like this one : http://sp.ask.com/toolbar/install/booyah2/download.html

i cant install in palemoon toolbars,like this one : http://sp.ask.com/toolbar/install/booyah2/download.html

Giải pháp được chọn

Sorry, I was able to get around that "incompatible browser" notification and download the Toolbar program, with the UA change that I posted. But I didn't try to install the program itself - I don't need any Ask.com Malware on my PC - so I don't know if there are any problems with that Toolbar installing for Palemoon or not.

Were you even able to download that Toolbar program?
Or, were you able download it, but it wouldn't install for Palemoon?

Regardless, that really isn't a Firefox support issue. You need to get help from Palemoon support to find out what to edit in the Registry, or get help from the creator of those Toolbars.

Or, forget about Palemoon and install Firefox, if you really need those 3 Toolbars.

Đọc câu trả lời này trong ngữ cảnh 0

Chi tiết hệ thống bổ sung

Phần bổ trợ đã cài đặt

  • Windows Multimedia Services DRM Store Plug-In
  • Npdsplay dll
  • Office Plugin for Netscape Navigator
  • np-mswmp
  • Adobe PDF Plug-In For Firefox and Netscape 10.0.0
  • Default Plug-in
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • DRM Netscape Network Object
  • Shockwave Flash 10.1 r102
  • Next Generation Java Plug-in 1.6.0_22 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • NPWLPG
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • RayV Plugin
  • DRM Store Netscape Plugin

Ứng dụng

  • Chuỗi đại diện người dùng: Mozilla/5.0 (Windows; U; Windows NT 5.1; he; rv:1.9.2.13) Gecko/20101211 Firefox/3.6.13 (Palemoon/3.6.13)

Thông tin chi tiết

the-edmeister
  • Top 25 Contributor
  • Moderator
5433 giải pháp 40564 câu trả lời
Được đăng

The download script they use looks for IE or Firefox specifically, a "Firefox browser" by any other name is classified as incompatible and sent here. http://dynamic00.nightclub-city.com/nlc/toolbar/incompatibleBrowser

Contact the developers of that toolbar about that issue, the only way to get it to install is to change the Palemoon UserAgent to make it look like Firefox.

The download script they use looks for IE or Firefox specifically, a "Firefox browser" by any other name is classified as incompatible and sent here. http://dynamic00.nightclub-city.com/nlc/toolbar/incompatibleBrowser Contact the developers of that toolbar about that issue, the only way to get it to install is to change the Palemoon UserAgent to make it look like Firefox.

Người tạo câu hỏi

OK but how i do that ? i have more than 3 toolbar and they don't work to me,so i need to Contact with the developers ?

there is no way to change to change in reg or something the name palemoon to firefox,because its the same browser just his name different

OK but how i do that ? i have more than 3 toolbar and they don't work to me,so i need to Contact with the developers ? there is no way to change to change in reg or something the name palemoon to firefox,because its the same browser just his name different
cor-el
  • Top 10 Contributor
  • Moderator
17867 giải pháp 161689 câu trả lời
Được đăng

You can create a new String pref general.useragent.extra.firefox3 and set the value to Firefox/3.6.13

You will have to adjust that value if you update your Palemoon 3.6.x version.
Firefox 4 won't allow to change the user agent that way and there you will have to override the full user agent (general.useragent.override).

See http://kb.mozillazine.org/about%3Aconfig

You can create a new String pref <b>general.useragent.extra.firefox3</b> and set the value to Firefox/3.6.13 You will have to adjust that value if you update your Palemoon 3.6.x version.<br /> Firefox 4 won't allow to change the user agent that way and there you will have to override the full user agent (general.useragent.override). See http://kb.mozillazine.org/about%3Aconfig
the-edmeister
  • Top 25 Contributor
  • Moderator
5433 giải pháp 40564 câu trả lời
Được đăng

Type about:config in the URL bar and hit Enter. If you see the warning, you can confirm that you want to access that page.

Pref name = general.useragent.extra.firefox
Value = Firefox/3.6.13 (Palemoon/3.6.13)

Right-click that pref and select Modify.
Remove the (Palemoon/3.6.13) part of that Value, and restart Firefox.

Type '''about:config''' in the URL bar and hit Enter. ''If you see the warning, you can confirm that you want to access that page.'' Pref name = '''general.useragent.extra.firefox''' <br /> Value = '''''Firefox/3.6.13 (Palemoon/3.6.13)''''' Right-click that pref and select '''Modify'''. <br /> Remove the ''(Palemoon/3.6.13)'' part of that ''Value'', and restart Firefox.

Người tạo câu hỏi

i did all what u write me ,and its still dont work. :(

i did all what u write me ,and its still dont work. :(
the-edmeister
  • Top 25 Contributor
  • Moderator
5433 giải pháp 40564 câu trả lời
Được đăng

Giải pháp được chọn

Sorry, I was able to get around that "incompatible browser" notification and download the Toolbar program, with the UA change that I posted. But I didn't try to install the program itself - I don't need any Ask.com Malware on my PC - so I don't know if there are any problems with that Toolbar installing for Palemoon or not.

Were you even able to download that Toolbar program?
Or, were you able download it, but it wouldn't install for Palemoon?

Regardless, that really isn't a Firefox support issue. You need to get help from Palemoon support to find out what to edit in the Registry, or get help from the creator of those Toolbars.

Or, forget about Palemoon and install Firefox, if you really need those 3 Toolbars.

Sorry, I was able to get around that "incompatible browser" notification and download the Toolbar program, with the UA change that I posted. But I didn't try to install the program itself - ''I don't need any Ask.com Malware on my PC'' - so I don't know if there are any problems with that Toolbar installing for Palemoon or not. Were you even able to download that Toolbar program? <br /> Or, were you able download it, but it wouldn't install for Palemoon? Regardless, that really isn't a Firefox support issue. You need to get help from Palemoon support to find out what to edit in the Registry, or get help from the creator of those Toolbars. Or, forget about Palemoon and install Firefox, if you really need those 3 Toolbars.

Được chỉnh sửa bởi the-edmeister vào

Người tạo câu hỏi

thx man i asked them and they say me to contact with developers,like u.

i think i will install and forgot palemoon...

thx for help !

thx man i asked them and they say me to contact with developers,like u. i think i will install and forgot palemoon... thx for help !